{
  "id": 2987547,
  "name": "H. E. McDaniel, appellee, v. Fort Dearborn Fireproof Storage Company, appellant",
  "name_abbreviation": "McDaniel v. Fort Dearborn Fireproof Storage Co.",
  "decision_date": "1920-04-12",
  "docket_number": "Gen. No. 25,571",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 560,
    "ocr_confidence": 0.533,
    "sha256": "afeece7f16ca481c34aa193128515360ad76511d0d8b1ebe8507f4952bae321e",
    "simhash": "1:5207ccd2de498508",
    "word_count": 90
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "H. E. McDaniel, appellee, v. Fort Dearborn Fireproof Storage Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Eugene L. Garey and A. J. Deutschman, for\" appellant. Charles W. . Taylor and F. S. Loomis, for appellee."
    ],
    "corrections": "",
    "head_matter": "First District.\nH. E. McDaniel, appellee, v. Fort Dearborn Fireproof Storage Company, appellant.\nGen. No. 25,571.\nAction to recover for loss of goods while in custody of storage company. Judgment for' plaintiff. Appeal from the County Court of Cook county; the Hon. F. J. Campbell, Judge, presiding. Heard in this court at the October term, 1919.\nAffirmed.\nOpinion filed April 12, 1920.\nEugene L. Garey and A. J. Deutschman, for\" appellant. Charles W. . Taylor and F. S. Loomis, for appellee."
  },
  "file_name": "0625-01",
  "first_page_order": 653,
  "last_page_order": 653
}
